Bug 242000 - guest rhel4u5 "fdisk -l " can't display default disk and partitions on rhel5 virtualization
guest rhel4u5 "fdisk -l " can't display default disk and partitions on rhel5 ...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: util-linux (Show other bugs)
4.5
All Linux
low Severity low
: ---
: ---
Assigned To: Karel Zak
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-01 03:42 EDT by York Zhang
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2007-0785
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 11:06:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description York Zhang 2007-06-01 03:42:56 EDT
Description of problem:
run fdisk -l ,no display default partitions info,guest rhel4u5,domain rhel5.

Version-Release number of selected component (if applicable):
util-linux-2.12a-16-EL4.25

How reproducible:


Steps to Reproduce:
1. install guest rhel4u5 on rhel5  virtualization server(or desktop)
2.run fdisk -l,no display default disk and partitions info.
3.run fdisk -l /dev/xvda,then display diak and default partitions info.
  
Actual results:

no dislplay disk and partitions info
Expected results:

will display disk and partitions info
Additional info:
guest rhel5 on rhel5 virtualization ,fdisk -l correct.
Comment 1 Karel Zak 2007-06-01 04:38:37 EDT
Ah.. Theisproblem has been fixed in RHEL5, but not backported to RHEL4. Thanks!
Comment 2 RHEL Product and Program Management 2007-06-01 04:44:30 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 7 errata-xmlrpc 2007-11-15 11:06:33 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0785.html

Note You need to log in before you can comment on or make changes to this bug.